CVE Vulnerabilities

CVE-2001-0366

Published: Jun 27, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

saposcol in SAP R/3 Web Application Server Demo before 1.5 trusts the PATH environmental variable to find and execute the expand program, which allows local users to obtain root access by modifying the PATH to point to a Trojan horse expand program.

Affected Software

Name Vendor Start Version End Version
Sap_r_3_web_application_server_demo Sap * 1.5
Saposcol Sap 1.0 1.0
Saposcol Sap 1.1 1.1
Saposcol Sap 1.2 1.2
Saposcol Sap 1.3 1.3

References